.singleFood-mainContainer {
    width: 100%;
    height: 55vw;
    /* border: 2px solid red; */
    padding-left: 4vw;
    padding-right: 4vw;
}

.single-food-Container1 {
    /* border: 2px solid blue; */
    justify-content: center;
    align-items: center;
    padding: 3vw;
}


.singleFood-des1 {
    /* border: 2px solid yellowgreen; */
    padding: 4vw;

}

.singleFood-des2 {
    /* border: 2px solid yellowgreen; */
    text-align: justify;
    padding-left: 5vw;
    padding-right: 5vw;

}

.singleFood-name {
    width: 70%;
    background-color: rgba(220, 220, 220, 0.23);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 4.5vw;
    margin-top: 0.4vw;
    /* border: 2px solid yellowgreen; */

}

.singleFood-name p {
    color: black;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    font-size: 2vw;
    margin-top: 1.5vw;
}

.singleFood-price {
    /* border: 2px solid red; */
    width: 30%;
    background-color: rgba(244, 155, 63, 1);
    height: 5vw;
}

.singleFood-price p {
    color: white;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    font-size: 2vw;
    margin-top: 1.5vw;
    height: 100%;

}

.singleFood-price span {
    color: white;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    font-size: 1vw;
    margin-top: 1.5vw;
    margin-left: 1vw;
}

.singleFood-description p {
    color: rgb(74, 72, 72);
    font-family: 'Playfair Display', serif;


}

.singleFood-step {
    /* border: 2px solid yellowgreen; */
}


.singleFood-step1,
.singleFood-step2,
.singleFood-step3,
.singleFood-step-no {
    color: rgba(244, 155, 63, 1);
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    font-size: 4vw;
    margin-left: 3vw;
}

.singleFood-step1 p {
    color: black;
    font-size: 1vw;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    margin-left: 3vw;
}

.singleFood-step2 p {
    color: black;
    font-size: 1vw;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
}

.singleFood-step3 p {
    color: black;
    font-size: 1vw;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
}


.singleFood-step1-text p {
    color: rgba(0, 0, 0, 0.51);
    font-size: 1vw;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

.order-button {

    /* border: 2px solid yellowgreen; */
    background-color: rgba(244, 155, 63, 1);

}

.order-button-text {
    color: white;
    font-size: 2.8vw;
    font-family: 'Playfair Display', serif;
    font-weight: 600;

}

.order-button-text-container {
    color: white;
    font-size: 2.8vw;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    padding-left: 2vw;
    padding-top: 2vw;




}



.singleFood-name {
    position: relative;
    /* Add this line */
    width: 70%;
    background-color: rgba(220, 220, 220, 0.23);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 4.5vw;
    margin-top: 0.4vw;
    /* border: 2px solid yellowgreen; */
}
.singleFood-name {
    position: relative;
    width: 70%;
    background-color: rgba(220, 220, 220, 0.23);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 4.5vw;
    margin-top: 0.4vw;
}

.singleFood-name p {
    color: black;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    font-size: 2vw;
    margin-top: 1.5vw;
    position: relative;
    z-index: 1;
}

.discount-label {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(235, 87, 87, 1);
    color: white;
    padding: 5px;
    z-index: 2;
    height: 2vw;
    width: 6vw;
}

.discount-label p {
    font-size: 1vw;
    color: white;
    margin-top: 0vw;
    margin-left: 0.2vw;
}
